Add Wikinews languages (en, pt, ca, fr, de, it) as import sources on eswikinews
Closed, ResolvedPublic

Description

Hi,

I would like to request the addition of the Wikinews languages en, pt, ca, fr, de and it as import sources in Spanish Wikinews. It only had the participation of 1 editor and I do not think that there are more users given the inactivity of the project. This would be used to import future translations from those languages and possibly gadgets from those versions. I do not think it's anything so controversial (it's not an extension or a special page). I hope you take it.

Discussion: https://es.wikinews.org/w/index.php?title=Wikinoticias:Caf%C3%A9&oldid=530295

Thanks.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 31 2017, 5:56 AM
AlvaroMolina triaged this task as "Low" priority.Jan 31 2017, 5:57 AM
AlvaroMolina edited the task description. (Show Details)
Urbanecm claimed this task.Jan 31 2017, 5:59 AM
Urbanecm added a subscriber: Urbanecm.

I have no problem.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 31 2017, 5:59 AM

BTW leave the priority needs triage in the future tickets. Thank you :)

Except emergencies of course (few days High, few minutes unbreak now).

BTW leave the priority needs triage in the future tickets. Thank you :)

I'll keep that in mind. Thank you.

I have no problem.

Can import sources be added in the current state?

I didn't created the patch yet (it is Low priority for me as you set it :D) but yes, there shouldn't be any technical problem.

I didn't created the patch yet (it is Low priority for me as you set it :D) but yes, there shouldn't be any technical problem.

Neither is it urgent ;). Likewise. Thank you for attending the task.

AlvaroMolina changed the title from "Add "n:en", "n:pt", "n:ca", "n:fr", "n:de" and "n:it" as import sources on eswikinews" to "Add Wikinews languages (en, pt, ca, fr, de, it) as import sources on eswikinews".Jan 31 2017, 8:11 AM
AlvaroMolina edited the task description. (Show Details)
AlvaroMolina raised the priority of this task from "Low" to "Normal".Jan 31 2017, 7:04 PM

Change 335481 had a related patch set uploaded (by Urbanecm):
Add Wikinews languages (en, pt, ca, fr, de, it) as import sources on eswikinews

https://gerrit.wikimedia.org/r/335481

Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Feb 1 2017, 7:39 PM

Will be deployed tomorrow, 14:00-15:00 UTC as before :).

Will be deployed tomorrow, 14:00-15:00 UTC as before :).

Thanks :)

Change 335481 merged by jenkins-bot:
Add Wikinews languages (en, pt, ca, fr, de, it) as import sources on eswikinews

https://gerrit.wikimedia.org/r/335481

Mentioned in SAL (#wikimedia-operations) [2017-02-02T14:14:16Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT [[gerrit:335481|Add Wikinews languages (en, pt, ca, fr, de, it) as import sources on eswikinews]] T156737 (duration: 00m 40s)

Urbanecm closed this task as "Resolved".Feb 2 2017, 2:14 PM

Deployed.